/*BEGIN textv2_1707237087925_29700813047*//*END textv2_1707237087925_29700813047*/

/*BEGIN textv2_1707237087925_65055917964*//*END textv2_1707237087925_65055917964*/

/*BEGIN textv2_1707237087926_27867551791*//*END textv2_1707237087926_27867551791*/

/*BEGIN buttonv2_1707237087926_25330515253*//*END buttonv2_1707237087926_25330515253*/

/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/

/*BEGIN textv2_1709547768221_67512719574*/
#builder-sections #textv2_1709547768221_67512719574 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_67512719574*/

/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/

/*BEGIN w_1709547604698_97833317592*/
#builder-sections [idd='w_1709547604698_97833317592'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547604698_97833317592*/

/*BEGIN w_1628705906298*/
#builder-sections [idd='w_1628705906298'] {background-color:transparent !important; }
/*END w_1628705906298*/

/*BEGIN button_1628250904823*/
#builder-sections #button_1628250904823 .omw-custombutton button {color:var(--cor6) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628250904823 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {font-family:Poppins !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1628250904823*/

/*BEGIN w_1771860261123*/
#builder-sections [idd='w_1771860261123'] {background-color:var(--cor6) !important; }
/*END w_1771860261123*/

/*BEGIN slideshowlite_1574352775596*/
#slideshowlite_1574352775596 .uk-slidenav{color:var(--cor6) !important;background-color:transparent}
#slideshowlite_1574352775596 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:transparent}
#slideshowlite_1574352775596 .uk-slideshow-nav li a{border-color:var(--cor6);opacity:0.6;}
#slideshowlite_1574352775596 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor6);}
#slideshowlite_1574352775596 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor6);}
#slideshowlite_1574352775596 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor6);font-size:60px;}
#slideshowlite_1574352775596 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor6);font-size:20px;}
#slideshowlite_1574352775596 .caixaTitulos{background-color:transparent;}
#slideshowlite_1574352775596 .dummyVideoCover{background-color:rgba(4, 12, 23, 0.65);}
#slideshowlite_1574352775596 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(4, 12, 23, 0.65);}
#slideshowlite_1574352775596 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1574352775596 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1574352775596*/

/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/

/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor6) !important; }
/*END w_1709547768219_25267887458*/

/*BEGIN undefined*/
#builder-sections #undefined {background-color:transparent !important; border-color:transparent !important;}
#builder-sections #undefined .omw-sentence {border-color:transparent !important;}
#builder-sections #undefined .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-bottom:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {padding:0px;}
/*END undefined*/

/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/

/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/

/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:var(--cor6) !important; }
/*END w_1707237211942_83133809572*/

/*BEGIN slideshowlite_1772195883632_8569923195*/
#slideshowlite_1772195883632_8569923195 .uk-slidenav{color:var(--cor6) !important;background-color:transparent}
#slideshowlite_1772195883632_8569923195 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:transparent}
#slideshowlite_1772195883632_8569923195 .uk-slideshow-nav li a{border-color:var(--cor6);opacity:0.6;}
#slideshowlite_1772195883632_8569923195 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor6);}
#slideshowlite_1772195883632_8569923195 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor6);}
#slideshowlite_1772195883632_8569923195 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor6);font-size:50px;}
#slideshowlite_1772195883632_8569923195 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor6);font-size:20px;}
#slideshowlite_1772195883632_8569923195 .caixaTitulos{background-color:transparent;}
#slideshowlite_1772195883632_8569923195 .dummyVideoCover{background-color:rgba(4, 12, 23, 0.65);}
#slideshowlite_1772195883632_8569923195 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(4, 12, 23, 0.65);}
#slideshowlite_1772195883632_8569923195 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1772195883632_8569923195 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1772195883632_8569923195*/

/*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*/

/*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/

/*BEGIN imagev2_1709547768220_99007645726*/
#builder-sections #imagev2_1709547768220_99007645726 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547768220_99007645726*/

/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/

/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}

/*END textv2_1709547768221_31171479068*/
